# Ultra Web Server PHP 7.0.x NTS Run PHP under FastCGI
 
  LoadModule fcgid_module modules/mod_fcgid.so  
  FcgidInitialEnv PHPRC "${US_ROOTF}/core/phpnts70/${PHP_INI_SELECT}" 
  FcgidInitialEnv US_ROOTF "${US_ROOTF}"
  FcgidInitialEnv HOME "${US_ROOTF}"
  AddHandler fcgid-script .php
  FcgidWrapper "${US_ROOTF}/core/phpnts70/php-cgi.exe" .php
  
  #Options MultiViews Indexes Includes FollowSymLinks ExecCGI
  
  
  